SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001700SiT!securitypublic2011-08-24 19:392011-09-04 20:45
Reporterhtbridge 
Assigned Toivan 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.64 LTS 
Target Version3.65 LTSFixed in Version3.65 LTS 
Summary0001700: SiT! Security Vulnerabilities Notification
DescriptionHello,

High-Tech Bridge Security Research Lab has discovered multiple security vulnerabilities in SiT! Support Incident Tracker.

Developers can contact us by email advisory (at) htbridge.ch for details.

Preview: http://www.htbridge.ch/advisory/multiple_vulnerabilities_in_sit_support_incident_tracker.html [^]

For any questions related to this notification email - please visit our General Information & Disclosure Policy page: http://www.htbridge.ch/advisory/disclosure_policy.html [^]
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0001699closedivan Multiple security vulnerabilities HTB23043 

-  Notes
User avatar (0004280)
ivan (administrator)
2011-09-01 17:30

Fixed in SVN for v3.65 and ported to Git for v3.90
User avatar (0004283)
ivan (administrator)
2011-09-04 20:45

Fix released in v3.65

- Issue History
Date Modified Username Field Change
2011-08-24 19:39 htbridge New Issue
2011-08-24 19:39 htbridge Status new => assigned
2011-08-24 19:39 htbridge Assigned To => ivan
2011-08-24 20:32 ivan Relationship added duplicate of 0001699
2011-09-01 17:30 ivan Note Added: 0004280
2011-09-01 17:30 ivan Status assigned => resolved
2011-09-01 17:30 ivan Fixed in Version => Current SVN
2011-09-01 17:30 ivan Resolution open => fixed
2011-09-04 17:37 ivan Fixed in Version Current SVN => 3.65 LTS
2011-09-04 17:37 ivan Target Version => 3.65 LTS
2011-09-04 20:45 ivan Note Added: 0004283
2011-09-04 20:45 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker